/*==============================================================================

NB: The ORIGINAL menu system, well-annotated by the author, is available via
                     <https://www.grc.com/menudemo.htm>

                      PUBLIC DOMAIN CONTRIBUTION NOTICE

	GRC multi-level script-free pure-CSS menuing system stylesheet.
   This code is hereby explicitly placed into the public domain by its author
   Steve Gibson. It may be used freely for any purpose whatsoever.

	Computed Geometries:
	With a default 12px font, 1.0em == 12px and 1px == 0.08333em.
	Thus, our 98px wide Freeware & Research buttons are 8.166666em wide.
	
==============================================================================*/

/*==============================================================================
             WDL.CSS -- master sitewide style sheet   2-09-2009  -wdl
==============================================================================*/

 /*================ STYLES FOR THE MASTHEAD, MENU & CONTROLS */

.menuminwidth0 {
	position:relative;
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:55px;
	min-width:560px;
}

/* suppress entire menu if not an interactive mode (when printing, etc.) */

@media print, projection { .menuminwidth0 { d\isplay:none; } }

* html .menuminwidth1 {
	position:relative;
	float:left;
	height: 1px;
	border-left:560px solid #fff;
}

* html .menuminwidth2 {
	position:relative;
	margin-left:-560px;
	height: 1px;
}

#masthead {
	position:relative;
	float:left;
	vertical-align:top;
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:49px;
	background:#F3F3F3;     /* very light shade of grey */
}

#mastheadlogo {
	float:left;
	vertical-align:top;
	border:0;
	padding:0;
	margin:6px 0px 0 12px;
}

#mastheadname {
	float:left;
	vertical-align:top;
	border:0;
	padding:0;
	margin:14px 0 12px 35px;
}

#google {
	float:right;
	vertical-align:top;
	border:0;
	padding:0;
	margin:5px 12px 12px 0;
        background:#F3F3F3;     /* very light shade of grey */
}


 /*========================= TOP OF THE MENU CASCADE */

.menu {
	position:relative;
	float:left;
	margin:0;
	padding:0;
	border:0;
	height:18px;
	width:100%;
	background:#f3f3f3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border-bottom:1px solid black;
}

.menu img {
	vertical-align: top;
}

.menu ul {
	margin:0;
	list-style-type:none;
	line-height:1.5em;
}

.menu li {
	float:left;
	position:relative;
	margin:0;
}

.menu ul li table {
	margin:-1px 0;
	m\argin:0;
	border-collapse:collapse;
	font-size:12px;
}

.drop {
	display:block;
	padding:0px 0.33em;
	margin:0;
	text-align:right;
	cursor:pointer;
	cursor:hand;
}

.drop span {/
	float:left;
}

.rightmenu {
	position:relative;
	float:right;
}

#research {		/* rightmost; this is "Autism" button */
	position:absolute; 
	top:0px;
	left:311px;
}

/*======================== TOP LEVEL MENU DEFINITIONS */

.menu ul li ul {
	display:none;
	padding:1px;
}

.menu ul li a,
.menu ul li a:visited {
	display:block;
	float:left;
	text-decoration:none;
	height:18px;
}

.menu ul li:hover a,
.menu ul li a:hover {
	border-top:1px solid #000;
	height:16px;
}

/*======================== 2ND LEVEL MENU DEFINITIONS */

.menu ul li:hover ul,
.menu ul li a:hover ul {
	display:block;
	position:absolute;
	margin:0;
	top:18px;
	left:-1px;
	height:auto;
	width:13.5em;
	color:black;
	background:black;
}

.menu ul li:hover ul.leftbutton,
.menu ul li a:hover ul.leftbutton {
	left:0px;
}

.menu ul li:hover ul.skinny,
.menu ul li a:hover ul.skinny {
	width:8.08333em;
}

.menu ul.rightmenu li:hover ul,
.menu ul.rightmenu li a:hover ul {
	left:auto;
	right:0;
	width:400px;
}

* html .menu ul.rightmenu li a:hover ul {
	right:-1px;
}

.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {
	border:0;
	margin:0;
	padding:0;
	height:auto;
	color:#000;
	background:#d8d8d8;
	width:13.5em;
}

.menu ul li:hover ul li:hover a,
.menu ul li a:hover ul li a:hover {
	color:black;
	background:white;
}

.menu ul li:hover ul.skinny li a,
.menu ul li a:hover ul.skinny li a,
.menu ul li:hover ul.skinny li a:hover,
.menu ul li a:hover ul.skinny li a:hover {
	width:8.08333em;
}

/*======================== 3RD LEVEL MENU DEFINITIONS */

.menu ul li:hover ul li ul,
.menu ul li a:hover ul li a ul {
	visibility:hidden;
}
     
.menu ul li:hover ul li:hover ul,
.menu ul li a:hover ul li a:hover ul {
	visibility:visible;
	position:absolute;
	margin-top:-1px;
	top:0;
	left:8.08333em;
	width:14em;
}

.menu ul li:hover ul li:hover ul li a,
.menu ul li a:hover ul li a:hover ul li a {
	width:14em;
	background:#d8d8d8;
}

.menu ul li:hover ul li:hover ul li a:hover,
.menu ul li a:hover ul li a:hover ul li a:hover {
	width:14em;
	background:white;
}

#text { 
	height:1.215em;#
}

 /*=============== STYLES FOR 'THE MEAT', COUNTERS & NOTICES */

 /* body   .main-content */
body {
  width:100%;
  height:100%;
  background:white url(gifs/spackle.gif);
  font-size:10pt;
  font-family: verdana, tahoma, arial, helvetica, sans-serif, "MS Sans Serif";
  }

  a:link {color:#0000FF;}	/* blue   */
  a:visited {color:#800080;}	/* purple */ 
  a:hover {color:#FF6600;}	/* orange */
  a:active {color:#FF0000;}	/* red    */ 


 /* GLOBAL OVERRIDES */
body, img, button, iframe, ul, li  {
  margin:0;
  padding:0;
  border:0;
  }

.main-content {		/* Below the  tabs; outer table if any */
  } 

.main-text {		/* 'The Meat'; &/or inner table if any */
  }

h2 {
  color:#CC9900;	/* 'Chapter' title (orangish-brown?) */
  }

h3 {
  color:black		/* ......... sub-title */
  }

h4 {			/* Sub-headings = page-subsections */
  }

h6 {
  color:black		/* Footer: page-dates; (c) notice, etc */
  }

table {
  margin:0;
  padding:0;
  text-align:left;
  font-size:10pt;
  }

.hit-counter {
  font-size:7pt
  }

.page-date {
  font-size:7pt;
  }

.copyright {
  font-size:7pt
  }
